/*Type here to edit*/

/* Button */
.button-primary .button-primary:active, .button-primary:hover {
    background-color: #fff;
    color: var(--button-primary-background-color);
    text-decoration: none;
}

.button-secondary .button-secondary:active, .button-secondary:hover {
    background-color: var(--button-primary-background-color);
    color: #fff;
    text-decoration: none;
    box-shadow: none;
}

/* Cookie Ribbon */
.cookies-ribbon {
    background-color: var(--text-color-ultra-dark);
    bottom: 0;
    box-shadow: 0 0 20px #0000001f;
    color: var(--white);
    position: fixed;
    width: 100%;
    z-index: 9;
}

g#delete-cross {
    fill: var(--white);
}

/* Preview */
    .preview-wrapper .carousel-root .carousel-slider .slide .image-wrapper
Specificity: (0,5,0)
 {
    }

@media (min-width: 768px) {
    .preview-wrapper .carousel-root .carousel-slider .slide .image-wrapper {
        background-color: var(--color-fill);
    }
}

/* Search */
@media (min-width: 1199px) {
    .header .header-stripe .search {
        width: 380;
        margin: 0 16px 0 auto;
    }

/* Banner 
.promotion-wrapper {
    display: none;
}*/

/* error */
img.logo {
    max-width: 50%;
}

/* Delivery */
span#ctl00_cphMainContent_lblShippingAddress {
    display: none;
}
span#ctl00_cphMainContent_lblSelectShippingAddress {
    display: none;
}


a#ctl00_cphMainContent_ShippingAddress_lnkAddAddress {
    display: none;
}
a#ctl00_cphMainContent_ShippingAddress_lnkEditAddress {
    display: none;
}

.ustore_CheckoutFinal .selectAddressWrapper span:nth-of-type(3) {
    margin-top: 30px;
    margin-bottom: 30px;
}

a.formSelectionField {
    color: var(--color-highlight);
    font-size: x-large;
}